Mediflo
REST APIScheduling

List bookable specialists

Required scope: `scheduling.read`.

GET/scheduling/specialists

Authorization

ApiKeyAuth
AuthorizationBearer <token>

An external API key, sent as Authorization: Bearer mflo_…. Scopes are checked per route; see each operation’s description.

In: header

Query Parameters

locationId?string
Formatuuid
appointmentTypeId?string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/scheduling/specialists"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "title": "string",      "specialization": "string",      "locationIds": [        "f664e2ff-f3f9-4b27-a50f-7ede83931e6d"      ]    }  ]}